- Qt 6.5
- Qt Virtual Keyboard
- QML Types
- QtQuick.VirtualKeyboard.Components
- EnterKey
- Qt Virtual Keyboard | Commercial or GPLv3

# EnterKey QML Type

Enter key for keyboard layouts. More...

Import Statement: | import QtQuick.VirtualKeyboard.Components
Inherits: | BaseKey

- List of all members, including inherited members

## Properties

- actionId : int

## Detailed Description

Sends an enter key for input method processing.

## Property Documentation

[read-only] actionId : int

This property holds the action id for the enter key.